# Welcome to e-Notaryo PH.

Thank you for visiting this page! As part of our continuous improvement, we rely heavily on the feedback from you and users like you to ensure that our site meets everyone's needs. Your help is crucial in identifying any issues or suggesting enhancements that would make our platform better.

## How Can You Help Us?

### Reporting Bugs

If you come across any bugs or problems while using the website:

1. **Check for Existing Issues:** First, please check our [Issues page](https://git.jfaquinojr.com/eNotaryoPH/enotaryo-landing/issues) to see if someone has already reported the same issue.
2. **Create a New Issue:**
   - Click on the `New Issue` button located at the top right of this page.
   - Provide a clear and concise title that describes the problem.
   - In the detailed description, include:
     - Steps to reproduce the issue.
     - What you expected to happen.
     - What actually happened.
     - Any error messages or screenshots to help us understand better.

### Suggesting Enhancements

If you have any ideas for improvements or new features that would make the website more user-friendly or useful:

1. **Create a New Issue:**
   - Click on the `New Issue` button located at the top right of this page.
   - Choose `enhancement` from the dropdown menu called Labels.
   - Provide a clear and detailed description of the feature you would like to see, including:
     - Why this feature is needed.
     - How you envision it working.
     - Any related features or examples.



### General Guidelines

- **Be Specific:** The clearer your description is, the easier it will be for us to understand and address the issue or implement the feature.
- **Stay Positive:** Constructive feedback is always appreciated. Remember that we are here to make improvements together.

## Acknowledgments

We greatly appreciate every suggestion and report you provide. Your input helps us make our website better and more tailored to the users needs. Thank you for taking the time to help!